facebook_analytics 0.1.4

Flutter Android iOS

Facebook Analytics, flutter package which is used for Facebook analytics and Facebook events.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  facebook_analytics: ^0.1.4

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:facebook_analytics/facebook_analytics.dart';
4
likes
100
pub points
74%
popularity

Publisher

mobilemvp.app

Facebook Analytics, flutter package which is used for Facebook analytics and Facebook events.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on facebook_analytics